InDesign CS3 kräver java 6?

Tråden skapades och har fått 6 svar. Det senaste inlägget skrevs .
1

Installerade Yosemite på min iMac, men blev förvånad när jag skulle öppna InDesign CS3, fick ett meddelande att jag måste installera Java 6 Runetime, hur löser jag det, antar att java finns där redan i en nyare version. Vill inte gärna lägga pengar på en uppdatering av InDesign. Tacksam för förslag.

Senast redigerat 2015-02-19 10:27

Filen är ju borttagen från Apple

Ursprungligen av mollerpojken:

Filen är ju borttagen från Apple

Vilken fil är borttagen?

Om du menar filen som du kan ladda ner via länkarna i inlägg 2, så kan jag inte se något problem. Funkar att ladda ner här i alla fall.

Ursprungligen av Jesper Ohlsson:

Vilken fil är borttagen?

Om du menar filen som du kan ladda ner via länkarna i inlägg 2, så kan jag inte se något problem. Funkar att ladda ner här i alla fall.

OK. den senaste versionen finns ju på flera ställen, men problemet var när jag skulle köra mitt lite ålderstigna InDesign CS3, får en ruta som säger att man måste ha java version 6, gissar att CS3 är körd kanske då.

Ursprungligen av mollerpojken:

...en ruta som säger att man måste ha java version 6, gissar att CS3 är körd kanske då.

Men tror du inte på tipsen du får? Har du ens provat att ladda ner och installera den Java som du har fått länkar till?

Om du klickar på den andra länken i inlägg 2, och läser lite på den sidan, så framgår det klart och tydligt att det är Java 6 du laddar ner och installerar.

Apple tillhandahåller inget nyare än Java 6. Vill man ha Java 7 eller Java 8, så laddar man ner dem direkt från Oracle (java.com).

OK Tack för hjälpen. Ha en bra dag

1
Bevaka tråden